package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseActiveVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class ProdukFarmakologiVO extends BaseActiveVO {
	
	@Caption(value = "Nama Produk")
	private String namaProduk;

	@Caption(value = "Kode Produk")
	private Short kdProduk;
	
	protected Integer id;

	public String getNamaProduk() {
		return namaProduk;
	}

	public void setNamaProduk(String namaProduk) {
		this.namaProduk = namaProduk;
	}

	public Short getKdProduk() {
		return kdProduk;
	}

	public void setKdProduk(Short kdProduk) {
		this.kdProduk = kdProduk;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

}
